algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23010263964533806
dataset: DILI
hparams:
  alpha: 0.15514089742075243
  augmentation_std: 0.09874814579306192
  batch_size: 32
  lr: 1.3667864443743432e-08
  no_augmentations: 10
  penalty_weight: 0.013712511002624796
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: WHIM
seed: 6
test_calibration_Brier score_0: 0.26133406162261963
test_calibration_Brier score_1: 0.2874126732349396
test_calibration_Brier score_2: 0.17765827476978302
test_calibration_Brier score_final: 0.26133406162261963
test_performance_AUROC_0: 0.5855379104614258
test_performance_AUROC_1: 0.5097001791000366
test_performance_AUROC_2: 0.5132275223731995
test_performance_AUROC_final: 0.5855379104614258
train_val_split: Scaffold
trial_seed: 24187
val_calibration_Brier score_0: 0.26940473914146423
val_calibration_Brier score_1: 0.2841923236846924
val_calibration_Brier score_2: 0.17573581635951996
val_calibration_Brier score_final: 0.26940473914146423
val_performance_AUROC_0: 0.421286016702652
val_performance_AUROC_1: 0.6502135992050171
val_performance_AUROC_2: 0.3739035129547119
val_performance_AUROC_final: 0.421286016702652
